<template>
<div class="header-top">
  <p class="title"><slot></slot></p>
</div>
</template>

<script>
  export default {
    name: 'header-top'
  }
</script>

<style>
  .header-top {
    border-top: 5px solid #598136;
    background-color: #aaa;
    margin-bottom: 20px;
    /*box-shadow: 3px 3px 3px #999;
    z-index: -10000;*/
  }
</style>
